#include "gui.h"

gui_main_t *main_window;
gui_dir_selector_t *dir_selector;

void add_dirs()
{
  dir_selector= gui_c_dir_selector(main_window->self);
  gui_set_current_dir(dir_selector->dirs, getenv("HOME"));
  gui_execute(*dir_selector);
  gui_close(*dir_selector);
}

int main(int argc,char **argv)
{
  gui_init(&argc, argv);
  main_window= gui_c_main();
  gui_run();
  return 0;
}
